Subject: make installcheck

From: Jeff Janes <[email-masked]>
Date: Tue, 8 May 2012 12:23:26 -0700

Section 5 of the "INSTALL" file for coreutils says that "make
installcheck" will repeat the self-checks, but using the binaries in
their final installed locations.

I cannot figure out what "make installcheck" is doing, but surely it
is not doing that.  It doesn't seem to even visit the final installed
location of the binaries at all.

I tried this against versions 8.16 (tarball), 8.14 (tarball), and the
git HEAD, on both openSUSE 12.1 and on Cygwin.

I do all the work as non-root, and for ./configure, I always specified
a --prefix that specifies a not-currently-existent directory name
within my home directory (and no other options)

Thanks,

Jeff